[
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_settings_input_component.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_settings_input_component.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/xml_pref_settings.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/xml/pref_settings.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_listitem_manage.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/listitem_manage.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_device_battery_charging_full.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_device_battery_charging_full.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_launcher_monochrome.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_launcher_monochrome.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/raw_third_party_license_metadata.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-freedomDebug-61:/raw/third_party_license_metadata"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/menu_popup_client.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/menu/popup_client.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_toggle_hex.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/toggle_hex.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_device_bluetooth.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_device_bluetooth.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_preference_widget_edittext_autocomplete.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/preference_widget_edittext_autocomplete.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_fragment_ebeg.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/fragment_ebeg.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_code.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_code.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_settings_backup_restore.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_settings_backup_restore.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_settings_input_antenna.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_settings_input_antenna.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_build.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_build.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/raw_third_party_licenses.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-freedomDebug-61:/raw/third_party_licenses"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_image_flash_on.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_image_flash_on.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_settings_qrcode.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_settings_qrcode.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_perm_scan_wifi.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_perm_scan_wifi.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_listitem_repeater.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/listitem_repeater.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_settings.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_settings.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_launcher_background.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_launcher_background.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_dialog_wifi_ap.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/dialog_wifi_ap.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_alert_warning.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_alert_warning.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_autorenew.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_autorenew.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/xml_no_backup.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/xml/no_backup.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_fragment_tethering.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/fragment_tethering.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_hardware_device_hub.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_hardware_device_hub.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/mipmap_ic_launcher.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/mipmap/ic_launcher.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/xml_log_paths.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/xml/log_paths.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_image_remove_red_eye.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_image_remove_red_eye.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_dialog_nickname.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/dialog_nickname.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_content_add.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_content_add.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_update.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_update.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/menu_navigation.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/menu/navigation.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_device_network_wifi.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_device_network_wifi.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_device_devices.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_device_devices.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_social_people.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_social_people.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_preference_material.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/preference_material.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/menu_toolbar_tethering.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/menu/toolbar_tethering.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_device_wifi_lock.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_device_wifi_lock.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_device_usb.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_device_usb.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_image_looks_6.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_image_looks_6.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_listitem_interface.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/listitem_interface.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/menu_toolbar_configuration.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/menu/toolbar_configuration.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_content_inbox.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_content_inbox.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_toggle_star.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_toggle_star.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/xml_locales_config.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/xml/locales_config.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_settings_ethernet.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_settings_ethernet.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_quick_settings_tile_on.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_quick_settings_tile_on.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_preference_widget_material_switch.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/preference_widget_material_switch.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_device_wifi_tethering.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_device_wifi_tethering.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_fragment_clients.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/fragment_clients.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_av_closed_caption_off.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_av_closed_caption_off.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_dialog_wps.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/dialog_wps.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_wifi_protected_setup.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_wifi_protected_setup.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_file_downloading.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_file_downloading.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_card_giftcard.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_card_giftcard.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_content_file_copy.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_content_file_copy.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/mipmap_banner.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/mipmap/banner.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_activity_main.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/activity_main.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_av_closed_caption.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_av_closed_caption.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_launcher_foreground.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_launcher_foreground.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/layout_listitem_client.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/layout/listitem_client.xml"
    },
    {
        "merged": "hanson.xyz.vpnhotspotmod.mobile-merged_res-64:/drawable_ic_action_bug_report.xml.flat",
        "source": "hanson.xyz.vpnhotspotmod.mobile-main-68:/drawable/ic_action_bug_report.xml"
    }
]